{
	"name": "Ebisu Minami",
	"description": "",
	"tags" : ["test track"],
	"geotags": ["lat", "lon"],
	"country": "",
	"city": "",
	"length": "0m",
	"width": "0m-0m",
	"pitboxes": "20",
	"run": "Test!"
}